Warning: strtotime(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone. in /home/project-web/semplice-linux/htdocs/app/includes/blog.php on line 47

Warning: date(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone. in /home/project-web/semplice-linux/htdocs/app/includes/blog.php on line 50

Warning: Cannot modify header information - headers already sent by (output started at /home/project-web/semplice-linux/htdocs/app/includes/blog.php:47) in /home/project-web/semplice-linux/htdocs/app/includes/dispatch.php on line 296
Semplice for Workstations 2015.1-preview released - Semplice

Semplice for Workstations 2015.1-preview released


Warning: date(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone. in /home/project-web/semplice-linux/htdocs/app/views/blog/post.html.php on line 8
05 August 2015 - 0 Comments

As promised back in February and thanks to your invaluable feedback, I'm happy to announce the preview release of Semplice for Workstations 2015.1, based on Debian 8.1 "Jessie".

During this month I'll collect bug reports, fix them and issue over-the-air (OTA) updates. The final release is expected for September.

Informations on this release

Semplice for Workstations 2015.1-preview is based on Debian 8.1 "Jessie". The images have been built on 2015-08-03.

The codename for Semplice for Workstations 2015 is "Jethro Tull".

You can read the release notes, including instructions on how to upgrade a vanilla Debian 8.X "Jessie" installation to Semplice, here.

Semplice 8

Alongside the workstation variant announced here, work on Semplice 8 has already started.

You can upgrade your existing Semplice 7 installation at any time by enabling the "Enable development updates" checkbox in Settings → Updates or by using the channels command-line tool.

The final Semplice 8 release is expected for next year.

Wrap up

You can get Semplice for Workstations 2015.1-preview from our download page.

I hope that you'll like Semplice for Workstations 2015.1.
I really look forward to read your comments and thoughts about this release.

Rock on!
Eugenio

comments powered by Disqus